.navbar>nav {
    //display: none;
}
#blogTitle {
    padding: 16px;
    display: none;
}
.navbar>nav .navbar-search {
display: none;
}
#nav_left.navbar-list.navbar-left{
    display: none;
}
#navigator {
    display: none;
}
#sideBar {
    display: none;
}
.navbar{
background:url(https://images.cnblogs.com/cnblogs_com/blogs/819282/galleries/2386831/t_240322145956_121.jpg) center center / cover no-repeat #222;
}
body {
background:url(https://images.cnblogs.com/cnblogs_com/blogs/819282/galleries/2386831/o_240323015643_1231.jpg) center center / cover no-repeat #222;
}